<?php
//%%%%%%	File Name findusers.php 	%%%%% 

define("_AM_FINDUS","Find Brugere");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Rigtige Navn");
define("_AM_REGDATE","Tilmeldt D.");
define("_AM_EMAIL","E-Post");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_PREVIOUS","Tidliger");
define("_AM_NEXT","Næste");
define("_AM_USERSFOUND","%s Bruger(e) fundet");

define("_AM_ACTUS", "Aktive Brugere: %s");
define("_AM_INACTUS", "Inaktive Brugere: %s");
define("_AM_NOFOUND","Ingen brugere Fundet");
define("_AM_UNAME","Bruger Navn");
define("_AM_ICQ","ICQ Nummer");
define("_AM_AIM","AIM alias");
define("_AM_YIM","YIM alias");
define("_AM_MSNM","MSNM alias");
define("_AM_LOCATION","Land,by indhold");
define("_AM_OCCUPATION","Arbejde indhold");
define("_AM_INTEREST","Interesser indhold");
define("_AM_URLC","URL indhold");
define("_AM_LASTLOGMORE","Sidste log ind er mere end <span style='color:#ff0000;'>X</span> dage siden");
define("_AM_LASTLOGLESS","Sidste log ind er mindre end <span style='color:#ff0000;'>X</span> dage siden");
define("_AM_REGMORE","Tilmeldt dato er mere end <span style='color:#ff0000;'>X</span> dage siden");
define("_AM_REGLESS","Tilmeldt dato er mindre end <span style='color:#ff0000;'>X</span> dage siden");
define("_AM_POSTSMORE","Antallet af Posts er større end <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Antallet af Posts er mindre end <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Sorteret efter");
define("_AM_ORDER","Orden");
define("_AM_LASTLOGIN","Sidste log ind");
define("_AM_POSTS","Antallet af posts");
define("_AM_ASC","Stigende orden");
define("_AM_DESC","Faldende order");
define("_AM_LIMIT","Antal af bruger per side");
define("_AM_RESULTS", "Søge resultat");
define("_AM_SHOWTYPE", "Type af brugere der vises");
define("_AM_ACTIVE","Kun aktive brugere");
define("_AM_INACTIVE","Kun inaktive bruger");
define("_AM_BOTH", "Alle Brugere");
define("_AM_SENDMAIL", "Send E-Post");
?>